{% extends 'stm32l562e-dk.jinja2' %}

{% set board_id = '004300373137511533333639' %}
{% set hard_reset_command = '/usr/local/lab-scripts/stm32_tfm_flasher.sh -c reset -s 004300373137511533333639' %}
{% set connection_list = ['uart0'] %}
{% set connection_commands = {'uart0': 'telnet tf-master.tflab 7018'} %}
{% set connection_tags = {'uart0': ['primary', 'telnet']} %}
{% set power_off_command = '/usr/local/lab-scripts/cbrxd_hub_control --usb_port 12 --mode1 off --mode2 sync -d 1 -a 2 --name tf-master-hub02' %}
{% set power_on_command = '/usr/local/lab-scripts/cbrxd_hub_control --usb_port 12 --mode sync -a 2 --name tf-master-hub02' %}
{% set flasher_deploy_commands = ['/usr/bin/tree',
'{POWER_ON_COMMAND}',
'/usr/local/lab-scripts/stm32_tfm_flasher.sh -c flash -s 004300373137511533333639 -f {TARBALL}'] %}

{% set sync_to_lava = {'device_type': 'stm32l562e-dk', 'worker': 'tf-master.tflab', 'tags': [], 'aliases': []} %}
